# Generated by Django 2.2.24 on 2021-11-01 06:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('estudiantes', '0005_auto_20211101_0602'),
    ]

    operations = [
        migrations.AlterField(
            model_name='estudiante',
            name='clases',
            field=models.ManyToManyField(related_name='estudiantes', to='clases.Clase'),
        ),
    ]
